Page MenuHomePhabricator

tests/elm: add util functions for pressing mouse button without releasing
ClosedPublic

Authored by zmike on Jan 13 2020, 12:12 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 13 2020, 12:12 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 13 2020, 12:12 PM
zmike updated this revision to Diff 28262.Jan 17 2020, 7:42 AM
zmike added a reviewer: CHAN.

update

zmike updated this revision to Diff 28339.Jan 21 2020, 11:56 AM
zmike added a reviewer: bu5hm4n.

rebase/update

zmike updated this revision to Diff 28384.Jan 22 2020, 6:36 AM

remove off-canvas blocking

zmike updated this revision to Diff 28435.Jan 23 2020, 12:24 PM

rework/rebase

zmike updated this revision to Diff 28656.Jan 29 2020, 11:19 AM

rebase/rework

bu5hm4n accepted this revision.Jan 30 2020, 7:21 AM
This revision is now accepted and ready to land.Jan 30 2020, 7:21 AM
Closed by commit rEFL635d998f67d6: tests/elm: add util functions for pressing mouse button without releasing (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 30 2020, 8:12 AM
This revision was automatically updated to reflect the committed changes.